.box-situacao-linhas {
    display: flex;
    align-items: center;
    column-gap: 10px;
}
.box-situacao-btn {
    display: flex;
    align-items: center;
    justify-content: center;
    column-gap: 5px;
    cursor: pointer;
}
    .box-situacao-btn img {
        width: 26px;
    }
    .box-situacao-btn > span {
        color: #333333;
        font-family: 'gotham-bold';
        font-size: 12px;
        letter-spacing: -0.2px;
    }
@media(max-width: 992px) {
    .box-situacao-btn > span {
	font: 700 .688em/26px Arial
	}
}

.box-linhas > div > div {
    
    border-radius: 5px;
    padding: 5px 8px;
    display: flex;
    column-gap: 5px;
    font-family: Gotham-Medium;
    align-items: center;
}

    .box-linhas > div > div strong {
        line-height: 12px;
        color: black;
        font-size: 8px;
        font-family: 'gotham-bold';
        width: 30px;
    }

.box-linhas {
    width: 0;
    overflow: hidden;
    transition: 400ms;
}
    .box-linhas.active {
        width: 365px;
    }
    .box-linhas > div {
        display: flex;
        justify-content: space-between;
        background: #F5F5F5;
        padding: 0 5px;
        border-radius: 5px;
    }

    .box-linhas > div > div {
    }

        .box-linhas > div > div .status {
            display: flex;
            column-gap: 5px;
            background: #FFFFFF;
            border-radius: 5px;
            padding: 5px;
            height: 28px;
            flex: 1;
            align-items: center;
        }

            .box-linhas > div > div .status span:not(.bullet) {
                font-size: 8px;
                line-height: 8px;
                flex: 1;
                text-align: left;
                color: black;
                overflow: hidden;
                text-overflow: ellipsis;
                display: -webkit-box;
                -webkit-line-clamp: 2;
                -webkit-box-orient: vertical;
                max-width: 46px;
            }

            .box-linhas > div > div .status span.bullet {
                width: 11px;
                height: 11px;
                background: #aaa;
                border-radius: 100%;
            }

                .box-linhas > div > div .status span.bullet[status='ok'] {
                    background-color: #008625;
                }

                .box-linhas > div > div .status span.bullet[status='warning'] {
                    background-color: #FFC20E;
                }

                .box-linhas > div > div .status span.bullet[status='danger'] {
                    background-color: #D60000;
                }

.situacao-btn-area-mobile, .situacao-linhas-area-mobile {
    display: none;
    padding: 0 10px;
}

.footer-linhas {
    display: block;
}
footer .box-situacao-linhas {
    margin: 10px 0 20px 0;
}
footer .box-situacao-btn {
    display: none;
}
footer .box-linhas > div {
    overflow: auto;
    border-radius: 0;
}
footer .box-linhas > div > div {
}
footer .box-linhas {
    width: auto !important;
    height: auto !important;
}
    footer .box-linhas > div > div strong {
        font-size: 10px;
        width: 40px;
    }
footer .box-linhas > div > div .status span:not(.bullet) {
    width: auto;
    max-width: none;
    font-size: 10px;
}

    footer .box-linhas > div > div {
        background: #F5F5F5;
    }
        


        footer .box-linhas > div {
            background: none;
            column-gap: 5px;
            padding: 0;
        }



@media(max-width: 992px) {
    .linha-menu-mobile {
        display: flex;
        flex-wrap: wrap;
    }

    .linha-menu-mobile {
    }

    .situacao-btn-area-mobile {
        flex: 1;
    }

    .situacao-linhas-area-mobile {
        width: 100%;
    }

    .situacao-btn-area-mobile, .situacao-linhas-area-mobile {
        display: flex;
        align-items: center;
        justify-content: flex-start;
    }

    .box-situacao-linhas.sldesktop {
        display: none !important
    }

    .box-linhas {
        width: 100%;
        height: 0;
    }

        .box-linhas.active {
            height: 45px;
            width: 100%;
        }

    footer .box-linhas > div > div:first-child {
        margin-left: 10px;
    }

    footer .box-linhas > div > div:last-child {
        margin-right: 10px;
    }

    footer .box-situacao-linhas.sldesktop {
        display: flex !important;
        margin: 10px -10px 20px -10px;
    }
}